CREATE TABLE bm_cm_bs_workflow (
    ID                NUMBER(18, 0),
    BS_ID             NUMBER(18, 0)    NOT NULL,
    STEP_ID           NUMBER(18, 0)    NOT NULL,
    ACTION_ID         NUMBER(18, 0)    NOT NULL,
    PERFORMER_ID      NUMBER(18, 0)    NOT NULL,
    NEXT_STEP_ID      NUMBER(18, 0)    NOT NULL,
    DATE_ADDED        DATE             NOT NULL,
    DATE_MODIFIED     DATE         ,
    DATE_PERFORMED    DATE         ,
    UPDATE_COUNT      NUMBER(18, 0),
    ID                NUMBER(18, 0),
    BS_ID             NUMBER(18, 0)    NOT NULL,
    STEP_ID           NUMBER(18, 0)    NOT NULL,
    ACTION_ID         NUMBER(18, 0)    NOT NULL,
    PERFORMER_ID      NUMBER(18, 0)    NOT NULL,
    NEXT_STEP_ID      NUMBER(18, 0)    NOT NULL,
    DATE_ADDED        DATE             NOT NULL,
    DATE_MODIFIED     DATE         ,
    DATE_PERFORMED    DATE         ,
    UPDATE_COUNT      NUMBER(18, 0),
    CONSTRAINT pk_bm_cm_bs_workflow PRIMARY KEY (ID, ID)
);
